﻿@charset "utf-8";

* { touch-action: pan-y; } 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td ,video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-family:  Arial,'SourceHanSansCN', "Microsoft YaHei", Sans-Serif;
	color: #4a4a4a;
}
@font-face {
    font-family: 'SourceHanSansCN';
    src: url('fonts/SourceHanSansCN-Normal.ttf');
}
body {
	font-size: 14px;
	line-height: 1.8;
	position: relative;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration: none;
	transition: opacity 0.3s;
}
a:hover{
	opacity: 0.6;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear:after {
  display: block;
  clear:both;
  content:"";
  visibility:hidden;
  height:0
}
.clear {
  /* 触发 hasLayout */
  zoom: 1;
}
.sp-only{
	display: none;
}
.inner{
	width: 1138px;
	margin: 0 auto;
}
img {
	vertical-align:top;
}

header{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #fff;
	z-index: 10000;
	box-shadow: 0 2px 20px rgba(0,0,0,0.5);
}
.header-inner{
	width: 90%;
	margin: 0 auto;
}
.nav{
	margin: 16px 0;
	position: absolute;
	left: 22%;
	width: 52%;
}
.nav li{
	width: 16.666666%;
	text-align: center;
}
.nav li a{
	font-size: 15px;
	display: inline-block;
	padding: 0 10px;
	line-height: 26px;
	text-align: center;
	position: relative;
}
.nav li a:after{
	content: '';
	width: 0;
	height: 5px;
	position: absolute;
	bottom: -17px;
	left: 0;
	right: 0;
	background: #FFFFFF;
	margin: 0 auto;
	transition: all 0.6s;
}
.nav li:hover a:after{
	background: #00A84D;
	width: 100%;
}
.logo a{
	display: block;
	margin: 16px 0;
}
.logo img{
	height: 26px;
}
.language {
	margin: 16px 0;
	color: #00a84d;
}
.language a{
	display: inline-block;
	margin: 0 5px;
	font-size: 12px;
	line-height: 26px;
	color: #00a84d;
	position: relative;
}
.language a:after{
	content: '';
	width: 0;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: all 0.6s;
}
.language a:hover:after{
	background: #00A84D;
	width: 100%;
}
.language a.active:after{
	background: #00A84D;
	width: 100%;
}
.serach{
	width: 20px;
	height: 26px;
	margin: 16px 4% 11px 3%;
	background: url(../img/search.png) no-repeat center center;
	cursor: pointer;
}
.slick{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slick-list,.slick-track{
	height: 100%;
}
.detail-img .slick-track{
	background: #9b9b9b;
}
.kv li{
	width: 100%;
	height: 100%;
}
.kv li a{
	display: block;
	width: 100%;
	height: 100%;
}
 #wrap {
    overflow: hidden;
    width: 100%;
}
.pageicon {
  position: fixed; right: 40px; top: 50%; z-index: 1000
}
.pageicon em {
  display: block; padding: 5px 0px
}
.pageicon em span {
  display: block; width: 12px; height: 12px; background: #d8d8d8; border-radius: 7px; cursor: pointer; transition: all .3s ease
}
.pageicon em span.on {
  background-color: #00A84D;
}
.home-inner{
	width: 1200px;
	margin: 0 auto;
}
.home-title{
	text-align: center;
	font-size: 26px;
	line-height: 1;
	position: relative;
	margin-bottom: 40px;
}
.home-title:before{
	content: "";
	width: calc(50% - 77px);
	height: 0;
	border-bottom: 1px solid #979797;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
}
.home-title:after{
	content: "";
	width: calc(50% - 77px);
	height: 0;
	border-bottom: 1px solid #979797;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
}
.home-title-2:before, .home-title-2:after{
	border-bottom: 1px solid #fff;
}
.home-title span{
	display: inline-block;
	padding: 0 25px;
	position: relative;
	z-index: 2;
}
.home-title-2 span{
	color: #fff;
}
.news{
	position: relative;
}
/**.news:after{
	content: '';
	position: absolute;
	height: 50%;
	width: 100%;
	bottom: 0;
	left: 0;
	background: url(../img/home/news-bg.png) repeat left top;
	z-index: -1;
}**/
.news-list{
	display: -webkit-box;
    /*Safari*/
    display: -moz-box;
    /*Firefox*/
    display: -ms-flexbox;
    /*IE*/
    display: -webkit-flex;
    /*Chrome*/
    display: flex;
    margin: 0 -1%;
}
.news-item{
	width: calc(31.33333% - 2px);
	margin: 0 1%;
	border: 1px solid #cfcfcf;
}
.item-img{
	height: 240px;
	overflow: hidden;
	position: relative;
}
.item-img img{
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.item-text{
	background: #fff;
	padding: 35px 7% 60px;
	position: relative;
}
.item-text p.date{
	color: #00A84D;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.item-text h5{
	font-size: 16px;
	line-height: 26px;
	padding: 5px 0 10px;
}
.item-text p{
	font-size: 13px;
	line-height: 22px;
}
.item-text .more{
	/*padding: 20px 0 40px;*/
	transition: all 0.6s;
	position: absolute;
	bottom: 40px;
	left: 7%;
}
.item-text .more img{
	height: 33px;
}
.item-text:hover .more{
	transform: translateX(15px);
}
.more-btn{
	text-align: center;
	margin-top: 40px;
}
.more-btn a{
	width: 20%;
	text-align: center;
	line-height: 30px;
	font-size: 13px;
	color: #fff;
	background: #00A84D;
	display: inline-block;
	border-radius: 7px;
}
.clothes-content{
	margin: 0 -5px;
	width: calc(100% + 10px);
	position: relative;
}
.clothes-box{
	padding: 0 5px;
	margin: 5px 0;
	box-sizing: border-box;
	max-height: 280px;
	overflow: hidden;
	position: relative;
}
.clothes-box a{
	display: block;
	height: 100%;
	overflow: hidden;
}
.clothes-box a:hover{
	opacity: 1;
}
.clothes-box-1{
	width: 50%;
}
.clothes-box-1 a>img,.clothes-box-2 a>img{
	width: 100%;
}
.clothes-box-2{
	width: 25%;
}
.adult-clothes-content .clothes-box{
	height: 260px;
	overflow: hidden;
}
.clothes-box .clothes-logo{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.clothes-logo img{
    height: 20px;
}
.clothes-logo-marc img{
    height: 30px;
}
.clothes-logo-bala img{
    height: 50px;
}
.clothes-logo-abosorba img{
	height: 35px;
}
.hover-box{
	position: absolute;
	top: -300px;
	left: 5px;
	width: calc(100% - 10px);
	height: 100%;
	transition: all 0.4s;
}
.hover-box .mask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(81,81,81,.5);
}
.hover-content{
	position: absolute;
	top: 0;
	left: 0;
	width: 80%;
	height: 100%;
	padding: 0 10%;
}
.hover-text{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.hover-content .hover-img{
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}
.hover-content .hover-img img{
	width: auto;
	float: left;
	margin-bottom: 10px;
        height: 20px;
}
.hover-content .hover-img-balabala img{
        height: 60px;
}
.hover-content .hover-img-abosorba img{
        height: 35px;
}
.hover-content .hover-img-heyjunlor img{
        height: 25px;
}
.hover-content .hover-img-marcolor img{
        height: 30px;
}
.hover-content .hover-img-minibalabala img{
        height: 30px;
}
.hover-content .hover-img:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 90px;
	height: 1px;
	background: #00A84D;
}
.hover-content p{
	color: #fff;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 15px;
}
.hover-content-more{
	text-align: right;
}
.hover-content-more span{
	font-weight: bold;
	color: #00A84D;
	font-size: 14px;
	line-height: 24px;
}
.child-box-1, .child-box-2, .child-box-5, .child-box-8{
	height: 280px;
}
.child-box-3, .child-box-4,.child-box-6, .child-box-7{
	height: 135px;
}
.child-box-3 .clothes-logo img{
	height: 36px;
}
.child-box-3 .hover-content .hover-img img{
	height: 30px;
}
.child-box-6 .clothes-logo img{
	height: 25px;
}
.child-box-7 .clothes-logo img{
	height: 50px;
}
.child-box-8 .clothes-logo img{
	height: 30px;
}
.child-box-6, .child-box-7{
	position: relative;
}
.child-box-6{
	margin-bottom: 10px;
	overflow: hidden;
	position: absolute;
    top: 290px;
    left: 25%;
}
.child-box-7{
	overflow: hidden;
	position: absolute;
    bottom: 0;
    left: 25%;
}
.child-box-8{
	overflow: hidden;
	position: absolute;
    bottom: 0;
    right: 0;
}
.clothes-box-hover:hover .clothes-logo img{
	display: none;
}
.clothes-box-hover:hover .hover-box{
	top: 0px;
}
.clothes-box-hover>a>img{
	transition: all 0.6s;
}
.clothes-box-hover:hover>a>img{
	    transform: scale(1.05);
}
.clothes-box-hover-2 .hover-box{
	width: 100%;
	left: 0;
}
.clothes-box-hover-2:hover .clothes-logo img{
	display: none;
}
.clothes-box-hover-2:hover .hover-box{
	top: 0px;
}
footer{
	height: 40px !important;
	display: block !important;
}
footer.page{
	padding: 0;
}
.footer-logo{
	text-align: center;
	padding-top: 40px;
}
.footer-link{
	padding: 40px 0;
	position: relative;
}
.footer-link ul{
	width: 70%;
	margin: 0 auto;
}
.footer-link ul li{
	width: 20%;
}
.footer-link ul a{
	color: #00A84D;
	font-size: 15px;
	line-height: 26px;
	display: block;
	text-align: center;
	font-weight: bold;
}
.wechat{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;
}
.wechat img{
	height: 30px;
}
.wechat-box{
	display: none;
	position: absolute;
	bottom: 30px;
	background: #efefef;
	padding: 15px;
	right: 0;
}
.wechat-box img{
	width: 130px;
	height: 130px;
	margin-bottom: 5px;
}
.wechat-box p{
	font-size: 12px;
	line-height: 14px;
}
.wechat:hover{
	background: #efefef;
}
.wechat:hover .wechat-box{
	display: block;
}
.copyright{
	background: #000;
	padding: 10px 0;
}
.copyright p{
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}
.copyright p a{
	color: #FFFFFF;
	display: inline-block;
}
.span_br{
	display: inline;
	color: #fff;
}

/*about*/
.about-kv{
	background: url(../img/about/about-kv.jpg) no-repeat center 58px;
	background-size: cover;
}
.kv-title .en{
	text-transform: uppercase;
	font-size: 40px;
	line-height: 52px;
	color: #fff;
}
.kv-title .zh{
	font-size: 24px;
	line-height: 36px;
	color: #fff;
}
.about-kv-list{
	margin: 80px 0;
	text-align: center;
	font-size: 0;
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;*/
}
.about-item {
	width: 86px;
	padding: 20px 30px;
	height: 106px;
	border: 5px solid #FFFFFF;
	border-radius: 50%;
	background: rgba(81,81,81,0.5);
	text-align: center;
	display: inline-block;
	margin: 0 20px;
	vertical-align: middle;
}
.about-item h6{
	color: #fff;
	font-size: 30px;
}
.about-item p{
	color: #fff;
	font-size: 14px;
	line-height: 16px;
}
.about-kv .mask,.about-sp .mask{
    background: #000;
    opacity: 0.8;
    transition: all .3s ease;
}
div.mask.hide {
  opacity: 0; filter: alpha(opacity=0); z-index: -10
}
div.popup {
  width: 1000px; height: 420px; margin-top: -210px; margin-left: -500px; position: absolute; top: 50%; left: 50%; z-index: 220
}
div.popup.hide {
  opacity: 0; filter: alpha(opacity=0); z-index: -10
}
div.popup div.back {
  margin-top: 30px; height: 40px; line-height: 40px; border-top: #646b71 1px solid;
   padding-left: 16px; font-size: 14px; color: #fff; font-weight: bold; cursor: pointer;
	position: relative;
}
div.popup div.back:before{
	content: '';
	position: absolute;
	top: 13px;
	left: 0;
	border-right: 7px solid #fff;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
}
div.popup div.tit {
  width: 350px; float: left
}
div.popup div.tit img{
	width: 100%;
}
div.popup div.text {
  width: 600px; height: 353px; float: right; position: relative
}
div.popup div.text h3 {
  font-size: 24px; font-weight: normal; color: #fff; line-height: 30px
}
div.popup div.text p.text {
  width: 100%; margin: 0px; padding: 0px; font-size: 16px; color: #c4c4c4; line-height: 30px; position: absolute; top: 50px; left: 0px; z-index: 10
}
.culture-content{
	width: 1000px;
	margin: 0 auto;
}
.culture-img{
	width: 33%;
}
.culture-img img{
	width: 100%;
}
.culture-text{
	width: calc(63% - 40px);
}
.culture-text li{
	padding-left: 54px;
	background: url(../img/about/icon-right.png) no-repeat left top;
	margin-bottom: 30px;
}
.culture-text li h3{
	font-size: 17px;
	line-height: 22px;
}
.culture-text li p{
	font-size: 14px;
	line-height: 24px;
	color: #9b9b9b;
}
.course{
	background: url(../img/about/about-course.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}
.course .home-title span{
	background: transparent;
}
.course:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.56);
	width: 100%;
	height: 100%;
}
.course-mask{
	width: 100%;
}
.scrollbox {
  width: 100%;
  height: 200px;
  position: relative;
  margin-top: 200px;
}
.scrollbox:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #00A84D;
	left: 0;
	bottom: 50px;
	z-index: 1;
}
.scrollbox div.viewport {
  	width: 80%;
  	height: 200px;
  	margin: auto;
  	overflow: visible;
  	position: relative;
}
.scrollbox div.overview {
  	width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}
.scrollbox div.scrollbar {
  	margin-left: -145px;
  	position: absolute;
  	top: 280px;
  	left: 50%;
  	z-index: 100;
}
.scrollbox div.scrollbar div.track {
  	background: #9b9b9b;
  	width: 290px;
  	height: 12px;
  	border-radius: 6px;
  	position: relative; 
}
.scrollbox div.scrollbar div.track div.thumb {
  height: 12px; 
  border-radius: 6px;
  background: #f2f2f2;
  width: 20px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
}

.scrollbar .thumb .end {
	overflow: hidden;
	height: 12px;
	width: 100px;
}
.scrollbar .disable{ display: none; }
.scrollbar .noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
div.history li {
  width: 150px; height: 230px; float: left; position: relative;
}
div.history li span.text {
  display: block; width: 220px; height: 130px; border-left: #00A84D 1px solid; overflow: hidden; position: absolute;
  bottom: 100px; left: 75px; z-index: 20; transition: all .3s ease
}
div.history li span.text {
  height: 0px
}
div.history li span.text p {
  width: 200px; margin: 0px; padding: 0px; height: 130px; position: absolute; bottom: 0px; left: 10px; 
  z-index: 10; line-height: 16px; font-size: 14px; color: #fff;
}
div.history li span.text p em {
  font-size: 24px;font-style: normal;color: #fff;line-height: 1;
  padding-bottom: 10px;
  display: inline-block;
}
div.history li span.icon1 {
  display: block;
  background: url(../img/about/icon-add.png) no-repeat center center;
  width: 38px;
  height: 38px;
  position: absolute; bottom: 62px; left: 56px; z-index: 100;
}
div.history li span.icon2 {
  display: block; width: 38px; height: 38px;
  background: #fff;
  border: 1px solid #00A84D;
  border-radius: 50%;
  position: absolute; bottom: 60px; left: 55px; z-index: 20; transition: all .3s ease
}
div.history li span.year {
  font-size: 24px; color: #fff; position: absolute; bottom: 0px; left: 50%; z-index: 10;
  transform: translateX(-50%);
}
div.history li.active span.icon1 {
  background: url(../img/about/icon-subtract.png) no-repeat center center;
}
div.history li.active .text{
	height: 130px;
}
div.history li:last-child.active span.text{
	border-left: none;
	border-right: #00A84D 1px solid;
	left: -145px;
}

.honor-item{
	width: calc(33.333333% - 32px);
	text-align: center;
	border: 1px solid #cfcfcf;
	margin: 0 15px;
	padding-bottom: 40px;
}

.honor-img img{
	max-width: 100%;
}
.honor-text h5{
	font-size: 18px;
	line-height: 30px;
	padding: 18px 0 14px;
}
.honor-text p{
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}
.honor-content .more-btn{
	margin-top: 40px;
}
.honor-content .more-btn a{
	width: 20%;
}
.duty{
}
.duty-list{
	margin: 0 -15px;
}
.duty-item{
	width: calc(33.3333% - 32px);
	box-sizing: border-box;
	margin: 0 15px;
	border: 1px solid #cfcfcf;
}
.duty-img {
	overflow: hidden;
}
.duty-img img{
	width: 100%;
	float: left;
}
.duty-text{
	background: #fff;
	padding: 20px 20px 70px;
	position: relative;
}
.duty-text span{
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #9b9b9b;
}
.duty-text h5{
	font-size: 16px;
	line-height: 30px;
	padding: 7px 0;
}
.duty-text p{
	font-size: 13px;
	line-height: 23px;
	color: #979797;
}
.duty-text .more{
	position: absolute;
	left: 20px;
	bottom: 40px;
	width: 33px;
	transition: all 0.6s;
}
.duty-text:hover .more{
	transform: translateX(15px);
}
.about-contact{
    padding-bottom: 80px;
}
.contact-list{
	text-align: center;
	font-size: 0;
}
.contact-item{
	width: 33.3333%;
    box-sizing: border-box;
    padding: 0 25px;
    float: none;
    display: inline-block;
    text-align: left;
    vertical-align: top;
}
.contact-text h5{
	font-size: 16px;
	line-height: 30px;
	padding: 7px 0;
}
.contact-text p{
	font-size: 13px;
	line-height: 23px;
}




/*news*/
.news-page-kv{
	overflow: hidden;
}
.news-page-kv img{
	height: 100%;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.news-page-item{
	position: relative;
}
.news-page-item.text-left .news-page-img{
	right: 0;
}
.news-page-item.text-right .news-page-img{
	left: 0;
}
.news-page-img{
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.news-page-item.text-left .page-text{
	width: 25.6%;
	padding: 60px 12.2%;
	text-align: left;
}
.news-page-item.text-right .page-text{
	padding: 60px 12.2% 60px 62.2%;
	text-align: right;
}
.news-page-list .more-btn a{
	width: 30%;
	line-height: 44px;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 55px;
}
.page-text>img{
	max-width: 100%;
	margin-bottom: 10px;
        height: 30px;
}
.page-text span{
	display: block;
	font-size: 12px;
	line-height: 16px;
	margin: 8px 0;
	color: #9B9B9B;
}
.page-text h3{
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
	font-weight: normal;
}
.page-text p{
	font-size: 13px;
	line-height: 17px;
	color: #9B9B9B;
}
.page-text a{
	display: block;
	color: #00A84D;
	font-size: 14px;
	line-height: 24px;
	margin-top: 17px;
}
/*新闻详情页*/
.news-detail{
	padding-top: 160px;
}
.news-detail .news-title{
	font-size: 32px;
	line-height: 42px;
}
.detail-content{
	width: 66%;
}
.detail-content>p{
	font-size: 12px;
	line-height: 16px;
	padding: 8px 0;
	border-bottom: 1px solid #9B9B9B;
}
.detail-content>p>span{
	display: inline-block;
	margin-left: 30px;
}
.detail-content article p{
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 30px;
}
.detail-slick{
	margin: 20px 0 35px;
}
article{
	margin-top: 20px;
}
.detail-slick .slick-prev{
	background: url(../img/news/icon-left-arrow-detail.png) no-repeat center center;
	background-size: auto 100%;
	width: 28px;
	height: 28px;
	top: calc(50% - 14px);
	left: 40px;
}
.detail-slick .slick-next{
	background: url(../img/news/icon-right-arrow-detail.png) no-repeat center center;
	background-size: auto 100%;
	width: 28px;
	height: 28px;
	top: calc(50% - 14px);
	right: 40px;
}
.detail-slick .slick-dots {
    position: absolute;
    bottom: 0;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%;
    background: rgba(81,81,81,0.5);
}
.detail-slick .slick-dots li {
    position: relative;
    display: inline-block;
    height: 13px;
    width: 13px;
    margin: 10px 5px;
    padding: 0;
    cursor: pointer;
}
.detail-slick .slick-dots li button {
    border: 0;
    background: #d8d8d8;
    border: 1px solid #a5a5a5;
    display: block;
    height: 12px;
    width: 12px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    cursor: pointer;
    outline: none;
    border-radius: 10px;
    padding: 0;
}
.detail-slick .slick-dots li.slick-active button{
	border: 1px solid #00A74D;
	background: #00A74D;
}
/*.detail-slick {
	max-height: 300px;
	overflow: hidden;
}*/
.detail-slick{
	height: 520px;
	overflow: hidden;
}
.detail-slick li{
	text-align: center;
}
.detail-slick li img{
	height: 100%;
	display: inline-block;
}
.news-detail aside{
	box-sizing: border-box;
	width: calc(34% - 40px);
	background: #f2f2f2;
	padding: 25px 25px 35px;
}
aside .detail-news-img img{
	width: 100%;
}
aside h4{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}
aside li{
	margin-bottom: 30px;
}
aside .detail-news-item p{
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0;
	font-weight: bold;
}
.detail-news-more {
	text-align: center;
}
.detail-news-more a{
	display: inline-block;
	width: 90%;
	background: #00A84D;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 44px;
	border-radius: 5px;
}
/*投资者关系*/
.investor{
	padding: 120px 0 50px;
}
.notice-inner{
	padding: 0 10px;
	margin-bottom: 100px;
}
.sort-list{
	border-bottom: 1px solid #00A84D;
}
.sort-list span{
	font-size: 14px;
	line-height: 26px;
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
}
.show-tab {
	margin-right: 10px;
}
.show-tab .active{
	color: #00A84D;
}
.show-tab span{
	margin: 0 5px;
}
.search-notice{
	background: #00A84D;
	padding-left: 18px;
	position: relative;
	border-radius: 5px;
	margin-bottom: 5px;
}
.search-notice:before{
	content: '';
	position: absolute;
	width: 9px;
	height: 24px;
	background: url(../img/news/icon-search-1.png) no-repeat left center;
	left: 5px;
}
.search-notice span{
	display: inline-block;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	margin-left: 0;
}
.search-notice input{
	border: none;
	height: 17px;
	width: 0;
	transition: all 0.5s;
}
.search-notice.active span{
	margin-left: 10px;
}
.search-notice.active input{
	width: 150px;
	padding: 0 5px;
}
.notice-tips p{
	text-align: right;
	font-size: 12px;
	line-height: 16px;
	padding: 15px 0 20px;
}
.sort-list-box{
	margin-bottom: 20px;
}
.sort-list-box dt{
	background: #f7f7f7;
	font-size: 12px;
	line-height: 20px;
	padding: 7px 35px;
	margin-bottom: 5px;
}
.sort-list-box dt p,.sort-list-box dt span{
	font-size: 18px;
	line-height: 30px;
}
.sort-list-box dd{
	font-size: 14px;
	line-height: 24px;
	padding: 5px 35px;
	position: relative;
}
.sort-list-box dd:hover {
	background: #f1f6fa;
}
.sort-list-box dd p{
	width: calc(100% - 100px);
}
.sort-list-box dd span{
	position: absolute;
	right: 35px;
	top: 0;
}
.more-box{
	text-align: center;
	margin-top: 5px;
	display: none;
	cursor: pointer;
}
.sort-list-box .more{
	display: inline-block;
}
.page-tabs{
	text-align: center;
	margin: 40px 0;
	font-size: 0;
}
.page-tabs ul{
	display: inline-block;
}
.page-tabs li{
	border: 1px solid #9B9B9B;
	font-size: 14px;
	line-height: 23px;
	border-radius: 3px;
	margin: 0 2px;
	padding: 0 8px;
}
.page-tabs li.active{
	background: #d8d8d8;
}
.shares{
	margin-bottom: 35px;
}
.shares-data{
	width: 38%;
}
.shares-data h4{
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 20px;
}
.shares-data h4 span{
	color: #9B9B9B;
	display: inline-block;
	margin-left: 10px;
}
.shares-num{
	font-size: 36px;
	line-height: 38px;
}
.shares-icon{
	display: inline-block;
	margin: 0 40px;
	height: 38px;
}
.shares-more span{
	display: block;
	color: #d0021b;
	font-size: 14px;
	line-height: 19px;
}
.data-2{
	padding: 5px 0;
	border-top: 1px solid #9B9B9B;
	border-bottom: 1px solid #9B9B9B;
	font-size: 0;
	margin-top: 16px;
}
.data-2 span{
	display: inline-block;
	width: 50%;
	font-size: 15px;
	line-height: 30px;
}
.shares-data .time{
	font-size: 12px;
	line-height: 20px;
	margin: 10px 0 30px;
}
.data-list>div{
	width: 50%;
}
.data-list>div span{
	display: block;
	font-size: 15px;
	line-height: 30px;
}
.interaction{
	display: table;
	width: 100%;
	height: 140px;
}
.interaction-title ,.interaction-text{
	display: table-cell;
	vertical-align: middle;
}
.interaction-title{
	width: 200px;
	background: #b79d62;
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}
.interaction-title a{
	color: #fff;
}
.interaction-text{
	width: calc(50% - 100px);
	padding-left: 40px;
	background: #f3f3f3;
}
.interaction-text h4{
	font-size: 18px;
	line-height: 24px;
}
.interaction-text p{
	font-size: 16px;
	line-height: 20px;
}
.interaction-text p.p2{
	font-size: 14px;
	line-height: 18px;
}


/*加入我们*/
.join-inner{
	width: 1200px;
	margin: 0 auto;
}
.join-page{
	padding-top: 120px;
}
.join-warp .about-item{
	width: 106px;
	padding: 20px;
}
.step{
	padding-bottom: 140px;
}
.step-list{
	font-size: 0;
}
.step-item{
	width: 16.66666%;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
}
.step-item img{
	max-width: 90%;
}
.step-item p{
	color: #00A84D;
	font-size: 14px;
	line-height: 24px;
	margin-top: 25px;
}
.table-left,.table-right{
	width: 100%;
}
.contact-table{
	width: 100%;
}
.contact-table tr{
	border-bottom: 0.7px dashed #d0d0d0;
}
.contact-table td,.contact-table th{
	font-size: 14px;
	line-height: 20px;
	padding: 6px 0;
	width: 33.33333%;
	text-align: center;
}
.contact-table th{
	font-size: 17px;
}
.contact-table th.green-color{
	color: #00a74d;
}
.join-page .home-title{
	margin-bottom: 60px;
}
.want-img{
	width: 45%;
}
.want-img img{
	width: 100%;
}
.want-text{
	width: 40%;
	padding: 0 10% 0 5%;
}
.want-text-tips{
	margin-bottom: 35px;
}
.want-text h4{
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 15px;
}
.want-text p{
	font-size: 14px;
	line-height: 18px;
}
.want-img-box div{
	width: 50%;
	position: relative;
}
.want-img-box div p{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(81,81,81,0.5);
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	padding: 12px 0;
}
.green-color{
	color: #00a74d;
}
/*旗下品牌*/
.brand-page-kv{
	padding-top: 48px;
	position: relative;
}
.brand-page-kv video{
	width: 100%;
}
.brand-page-kv img{
	width: 100%;
}
.brand-page-kv i{
	height: 50px;
	width: 100%;
	position: absolute;
	background: rgba(0,0,0,0.5);
	bottom: 0;
	left: 0;
	z-index: 200;
}
.row{
	width: 100%;
	font-size: 0;
}
.col-3{
	width: 33.33333%;
	display: inline-block;
}
.brand-list{
	padding-top: 58px;
}
.brand-list .row{
	position: relative;
	margin: 0 -5px;
	width: calc(100% + 10px);
}
.brand-list .col-3{
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0 5px 10px;
}
.brand-list .col-3:nth-child(4n+1){
	width: calc(50% - 10px);
	height: 490px;
}
.brand-list .col-3:nth-child(4n+2){
	width: calc(25% - 10px);
	height: 490px;
}
.brand-list .col-3:nth-child(4n+3){
	width: calc(25% - 10px);
	height: 240px;
}
.brand-list .col-3:nth-child(4n+4){
	width: calc(25% - 10px);
	height: 240px;
}
.brand-list .col-3:nth-child(8n+5){
	float: right;
}
.brand-list .col-3 a{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
}
.brand-list .col-3>img{
	width: 100%;
	transition: all 0.6s;
}
.mask{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(81,81,81,0.5);
}
.brand-logo{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	transform: translateX(-50%) translateY(-50%);
}
.brand-hover-box{
	position: absolute;
	width: 100%;
 	height: 100%;
	top: -500px;
	left: 0;
	transition: all 0.4s;
}
.brand-type{
	position: absolute;
	left: 25px;
	bottom: 65px;
	z-index: 2;
	color: #FFFFFF;
	font-size: 30px;
	transform: rotateZ(-90deg);
	line-height: 1;
}
.look-more{
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -50px;
	margin-left: -50px;
	background: url(../img/brand/icon-lookmore.png) no-repeat left top;
	background-size: cover;
	opacity: 0;
	transition: all 0.3s;
}
.brand-detail-box{
	min-height: calc(100vh - 112px);
}
.col-3 .mask{
	display: none;
}
.brand-list .col-3:nth-child(4n+3) .hover-content p{
	max-height: 120px;
	overflow: hidden;
}
.brand-list .col-3:nth-child(4n+4) .hover-content p{
	max-height: 120px;
	overflow: hidden;
}
.brand-list .col-3:nth-child(1) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(2) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(3) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(4) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(5) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(6) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(7) .hover-content .hover-img img{
	height: 18px;
}
.brand-list .col-3:nth-child(8) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(9) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(10) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(11) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(12) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(13) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(14) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(15) .hover-content .hover-img img{
	height: 30px;
}
.brand-list .col-3:nth-child(16) .hover-content .hover-img img{
	height: 20px;
}
.brand-list .col-3:nth-child(4n+2) .hover-content p{
	max-height: 360px;
	overflow: hidden;
}
@media screen and (min-width: 1024px){
	.col-3:hover{
		opacity: 1;
	}
	.col-3:hover .mask{
		display: block;
	}
	.col-3:hover>img{
		transform: scale(1.05);
	}
	.col-3:hover .brand-logo{
		display: none;
	}
	.col-3:hover .brand-hover-box{
		top: 0;
	}
	/*.col-3:hover .look-more{
		opacity: 1;
	}*/
}

/*详情页*/
.brand-detail-kv i{
	display: none;
}
.page-text span.brand-date{
	font-size: 18px;
	color: #9b9b9b;
	margin-bottom: 15px;
}
.brand-detail-text{
	background: #4a4a4a;
	padding: 40px 0 20px;
}
.brand-detail-logo{
	text-align: center;
	margin-bottom: 24px;
}
.brand-detail-logo img{
	height: 60px;
}
.brand-detail-text p{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 30px;
}

/*环境建设*/
.about-sub{
	padding: 160px 0 90px;
}
.about-sub .join-inner{
	width: 1200px;
}
.about-desc{
	width: 650px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	padding-bottom: 100px;
}
.about-box h4{
	font-size: 24px;
	line-height: 34px;
	padding-bottom: 20px;
}
.about-img{
	position: relative;
	height: 500px;
	margin-bottom: 50px;
}
.about-img .img{
	position: absolute;
	width: calc(50% - 5px);
	overflow: hidden;
}
.about-img .img p{
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	background: rgba(0,0,0,0.57);
	font-size: 14px;
	line-height: 22px;
	padding: 10px 20px;
	box-sizing: border-box;
}
.about-img img{
	width: 100%;
}
.about-img .img-1{
	height: 500px;
	top: 0;
	left: 0;
}
.about-img .img-2{
	height: 245px;
	top: 0;
	right: 0;
}
.about-img .img-3{
	height: 245px;
	bottom: 0;
	right: 0;
}
.charitable-about-img{
	height: 400px;
}
.charitable-about-img .img-1{
	height: 400px;
}
.charitable-about-img .img-2{
	height: 195px;
}
.charitable-about-img .img-3{
	height: 195px;
}
.about-box p{
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 15px;
}
.about-box h3{
	font-size: 36px;
	line-height: 46px;
	padding-bottom: 10px;
	font-weight: normal;
}
.charitable-list{
	padding-top: 40px;
}
.tab{
	border-bottom: 1px solid #00A84D;
	font-size: 0;
}
.tab-item{
	display: inline-block;
	padding: 0 30px;
	background: #4a4a4a;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 32px;
	margin-right: 4px;
}
.tab-item.active{
	background: #00A84D;
}
.tab-item:hover{
	background: #00A84D;
}
.charitable-content{
	padding-top: 22px;
}
.charitable-content p{
	font-size: 14px;
	line-height: 20px;
	padding: 10px 0;
	display: table;
}
.charitable-content p span{
	display: table-cell;
}
.charitable-content p span.time{
	font-size: 20px;
}
.search-box{
	position: fixed;
	top: 58px;
	width: 100%;
	display: none;
	background: #FFFFFF;
}
.search-form{
	background: #f2f2f2;
	height: 60px;
}
.search-inner{
	width: 83%;
	margin: 0 auto;
}
.search-keywords .search-inner{
	width: 79%;
	margin: 17px auto;
	font-size: 0;
}
.search-keywords span{
	border: 1px solid #00A84D;
	border-radius: 4px;
	background: #f2f2f2;
	display: inline-block;
	padding: 0 25px;
	line-height: 37px;
	margin: 0 5px;
	font-size: 14px;
	cursor: pointer;
}
.search-form .search-inner{
	background: url(../img/icon-search-2.png) no-repeat left center;
	padding-left: 62px;
	height: 100%;
	position: relative;
	box-sizing: border-box;
}
.search-form input{
	border: none;
	background: transparent;
	width: calc(100% - 120px);
	height: 28px;
	font-size: 22px;
	color: #9B9B9B;
	padding: 0 28px;
	margin: 16px 0;
	border-left: 1px solid #9B9B9B;
}
.search-form i{
	position: absolute;
	top: 18px;
	right: 0;
	cursor: pointer;
}
.search-page{
	padding-top: 120px;
	box-sizing: border-box;
}
.search-title{
	font-size: 24px;
	line-height: 34px;
	padding: 7px 0;
}
.search-list{
	margin-bottom: 48px;
}
.search-item {
	padding: 25px 0;
}
.search-item:nth-child(2n+1){
	background: rgba(240, 240, 240, 0.8);
}
.search-item a{
	display: block;
	font-size: 0;
}
.search-img{
	display: inline-block;
	width: 220px;
	vertical-align: middle;
}
.search-text{
	display: inline-block;
	width: calc(100% - 260px);
	padding-left: 40px;
	vertical-align: top;
}
.search-text h5{
	font-size: 18px;
	line-height: 28px;
	padding-bottom: 18px;
}
.search-text p{
	font-size: 14px;
	line-height: 24px;
}

/*公司荣誉*/
.honor-page{
	padding-top: 160px;
}
.honor-box{
	margin-bottom: 50px;

}
.honor-text{
	width: 90%;
	margin: 0 auto;
}
.honor-page .honor-img{width: 45%;}
.honor-page .honor-text{width: 55%;}
.honor-text h3{
	font-size: 38px;
	color: #FFFFFF;
	background: #00A84D;
	padding-left: 20%;
	line-height: 60px;
	margin-right: 30px;
	position: relative;
}
.honor-text h3 i{
	width: 5px;
	height: 100%;
	background: #FFFFFF;
	position: absolute;
	top: 0;
}
.honor-text h3 i.i1{
	right: 26px;
}
.honor-text h3 i.i2{
	right: 6px;
}
.honor-detail{
	padding-left: 20%;
	padding-right: 60px;
}
.honor-detail-t{
	margin-top: 30px;
	margin-bottom: 50px;
}
.honor-detail-t>div, .honor-detail-b>div{
	width: 50%;
}
.honor-detail p{
	font-size: 14px;
	line-height: 30px;
	position: relative;
	padding-left: 1.5em;
}
.honor-detail p:before{
	content: '★';
	width: 1em;
	height: 30px;
	position: absolute;
	left: 0;
	top: 0;
}
    .slick-slide img.sp-only{
	display: none;
    }
    .slick-slide img.pc-only{
	display: block;
    }
/**.honor-box-2 .honor-text h3{
	padding-left: 60px;
	margin-left: 30px;
	margin-right: 0;
}
.honor-box-2 .honor-text h3 i.i1{
	left: 26px;
}
.honor-box-2 .honor-text h3 i.i2{
	left: 6px;
}
.honor-box-2 h4{
	font-size: 22px;
	line-height: 40px;
}
.honor-box-2 .honor-detail{
	padding-left: 90px;
	padding-right: 20%;
}**/
.honor-box-3 .honor-detail-t>div,.honor-box-3 .honor-detail-b>div{
	width: 100%;
}
.honor-img{
	margin: 0 auto;
}
.honor-img img{
	width: 100%;
}
.honor-box .honor-img img{
	border-radius: 0;
}
.c-video {
  position: relative;
}
.c-video video {
  width: 100%
}
.c-video img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .5s cubic-bezier(0,0,.25,1) 0s;
  transition: opacity .5s cubic-bezier(0,0,.25,1) 0s;
  cursor: pointer
}
.c-video img.is-hidden {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .5s cubic-bezier(0,0,.25,1) 0s;
  transition: opacity .5s cubic-bezier(0,0,.25,1) 0s
}
.c-video img.banner{
	width: 100%;
	height: auto;
    position: inherit;
    cursor: default;
}
.c-video__txt {
  text-align: center;
  margin-bottom: 60px
}
.news-more-title{
	font-size: 24px;
	line-height: 30px;
	padding: 50px 0 30px;
	padding-left: 25px;
	position: relative;
}
.news-more-title:before{
	content: '';
	width: 8px;
	height: 24px;
	background: #00A84D;
	position: absolute;
	top: 53px;
	left: 0;
}
.search-brand-time{
	margin-bottom: 10px;
}
.search-brand, .search-time{
	font-size: 14px;
	color: #00A84D;
	display: inline-block;
}
.search-brand{
	margin-right: 20px;
}
.news_show_cent{
	
}
.newtitle{
    text-align: center;
    font-size: 30px;
    line-height: 60px;
}
.newsdate{
    color: #999999;
    line-height: 31px;
    font-size: 14px;
    text-align: center;
}
.newsdownload{
	display: inline-block;
	margin-left: 15px;
}
.newsdownload img{
	height: 31px;
}
.newscontent{
	width: 100%;
	height: 1000px;
	margin-top: 50px;
}
.newscontent iframe{
	width: 100%;
	height: 1000px;
}
.brand-logo img{
		height: 23px;
	}
	.brand-list .col-3:nth-child(2) .brand-logo img{
		height: 40px;
	}
	.brand-list .col-3:nth-child(3) .brand-logo img{
		height: 36px;
	}
	.brand-list .col-3:nth-child(4) .brand-logo img{
		height: 34px;
	}
	.brand-list .col-3:nth-child(5) .brand-logo img{
		height: 44px;
	}
	.brand-list .col-3:nth-child(6) .brand-logo img{
		height: 34px;
	}
	.brand-list .col-3:nth-child(7) .brand-logo img{
		height: 33px;
	}
	.brand-list .col-3:nth-child(8) .brand-logo img{
		height: 28px;
	}
	.brand-list .col-3:nth-child(9) .brand-logo img{
		height: 45px;
	}
	.brand-list .col-3:nth-child(10) .brand-logo img{
		height: 40px;
	}
	.brand-list .col-3:nth-child(11) .brand-logo img{
		height: 47px;
	}
	.brand-list .col-3:nth-child(12) .brand-logo img{
		height: 33px;
	}
	.brand-list .col-3:nth-child(13) .brand-logo img{
		height: 28px;
	}
	.brand-list .col-3:nth-child(14) .brand-logo img{
		height: 28px;
	}
	.brand-list .col-3:nth-child(15) .brand-logo img{
		height: 38px;
	}
	.brand-list .col-3:nth-child(16) .brand-logo img{
		height: 28px;
	}
.small-only{
	display: none;
}
.join-us-bg{
	position: relative;
}
.join-us-bg:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.56);
	z-index: 0;
}
.join-us-bg .join-inner{
	position: relative;
	z-index: 2;
}
.join-us-bg .contact-table td, .join-us-bg .contact-table th{
	color: #fff;
}
.join-us-bg .contact-table th.green-color{
	font-weight: 600;
}
.join-us-bg .sp-br{
	color: #fff;
}
#the-canvas{
}
 .iScrollHorizontalScrollbar{
display: none;
}   
#cnzz_stat_icon_1264628927{
    position: absolute;
    bottom: 6px;
    right: 200px;
    z-index: 111111;
}
/*横屏 css*/  
.kv{
	height: 100%;
}
.page {
	width: 100%;
	display: -webkit-box;
	/*Safari*/
	display: -moz-box;
	/*Firefox*/
	display: -ms-flexbox;
	/*IE*/
	display: -webkit-flex;
	/*Chrome*/
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	padding-top: 58px;
	box-sizing: border-box;
}
.news-more-list{padding-top: 70px;min-height: calc(100vh - 110px);}